Subject: Entex Gas Marketing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Aug 2000 03:59:00 -0700 (PDT)

Jackie,

I am sending you via inter-office mail for your further handling, the 2 fully 
executed originals of the Entex Gas Marketing Company Interruptible 
Transportation  contract (Global #96020310), as well as, a copy of the 
assignment document that will assign this contract from Entex Gas Marketing 
to Entex Gas Resources Company.  Please call me if you have any questions.

Thanks,

Eric Gillaspie
713-345-7667
Enron Building 3886